a.ovalbutton{
background: transparent url('../i/btn-red-left.png') no-repeat top left;
display: block;
float: left;
color:#FFF;
font: bold 13px Arial, Helvetica, sans-serif; 
line-height: 16px;
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{
color: #FFF;
}

a.ovalbutton span{
background: transparent url('../i/btn-red-right.png') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton:hover{ /* Hover state */
background-position: bottom left;
}

a.ovalbutton:hover span{ /* Hover state */
background-position: bottom right;
color: #FFF;
}

.buttonwrapper{ /* Container you can use to surround button to clear float */
overflow: hidden; 
width: 100%;
}



a.ovalbuttondisabled{
background: transparent url('../i/btn-gray-left.png') no-repeat top left;
display: block;
float: left;
color:#FFF;
font: bold 13px Arial, Helvetica, sans-serif; 
line-height: 16px;
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
}

a:link.ovalbuttondisabled, a:visited.ovalbuttondisabled, a:active.ovalbuttondisabled{
color: #FFF;
}

a.ovalbuttondisabled span{
background: transparent url('../i/btn-gray-right.png') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbuttondisabled:hover{ /* Hover state */
background-position: bottom left;
}

a.ovalbuttondisabled:hover span{ /* Hover state */
background-position: bottom right;
color: #FFF;
}



/************************************* SPAN tag ***************************/


span.ovalbutton{
background: transparent url('../i/btn-red-left.png') no-repeat top left;
display: block;
float: left;
color:#FFF;
font: bold 11px Arial, Helvetica, sans-serif; 
line-height: 16px;
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
cursor: default;
}

span:link.ovalbutton, span:visited.ovalbutton, span:active.ovalbutton{
color: #FFF;
}

span.ovalbutton span{
background: transparent url('../i/btn-red-right.png') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

span.ovalbutton:hover{ /* Hover state */
background-position: bottom left;
}

span.ovalbutton:hover span{ /* Hover state */
background-position: bottom right;
color: #FFF;
}

.btcontinue{
width: 120px;
}

.btfinish{
width: 100px;
}

.btsaveandfinish{
width: 180px;
}

.btolblogin{
width: 220px;
}

.btsave{
width: 70px;
}

.btclose{
width: 75px;
}

.btsubmit{
width: 80px;
}

.bt240{
width: 240px;
}

.bt200{
width: 200px;
}

